
.form-group .form-control {
    font-weight: 700 !important;
    font-size:16px;
}

.control-label {
    font-size: 14px;
}

.form-group > label {
    font-size: 14px;
}

@media (min-width: 992px){
    .typo-line{
        padding-left: 140px;
        margin-bottom: 40px;
        position: relative;
    }

    .typo-line .category{
        transform: translateY(-50%);
        top: 50%;
        left: 0px;
        position: absolute;
    }
}

#swal-input1:focus {
    border: 1px solid #293235;
}

#swal-input2:focus {
    border: 1px solid #293235;
}

#swal-input3:focus {
    border: 1px solid #293235;
}

.form-control:focus {
    border: 1px solid #000000 !important;
    
    box-shadow: 1px 1px #888888 !important;
}

.control-label {
    font-weight: 600 !important;
    
}
.all-icons [class^="pe-"]{
    font-size: 40px;
}
.all-icons input{
    border: 0;
}
.all-icons .font-icon-detail{
    text-align: center;
    padding: 45px 0px 30px;
    border: 1px solid #e5e5e5;
    border-radius: 6px;
    margin: 15px 0;
}
.all-icons .font-icon-container a{
    padding: 5px 0;
    display: block;
    color: #666666;
}
.all-icons .font-icon-detail input{
    margin: 25px auto 0;
    width: 100%;
    text-align: center;
    display: block;
    color: #aaa;
    font-size: 13px;
}
.all-icons h5{
    margin-top: 60px;
}
.all-icons > div > .row:first-child h5{
    margin-top: 15px;
}

.places-buttons .btn{
    margin-bottom: 30px
}

.content label {
    font-size: 12px;
    /* margin-bottom: 5px; */
    text-transform: uppercase;
    font-weight: 400;
    color: #2ea2e6;
    margin-bottom: 0;
}

.buttons-with-margin .btn{
    margin: 5px;
}

/* .buttons-with-margin .btn-group .btn {
    margin: 0px 0 0;
} */

.animated .img-rounded{
    width: 150px;
    height: 150px;
    overflow: hidden;
    margin: 0 auto;
    display: block;
}
.animated .img-rounded img{
    width: 100%;
}
#loader{
    position: absolute;
    display: block;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    z-index: 1;
    @include transform-translate-y(-50%);
    text-align: center;
    border-radius: 50%;
    width: 45px;
    height: 45px;
    top: 50%;
}

.margin-bottom-10 {
    margin-bottom: 10px;
}
.margin-bottom-15 {
    margin-bottom: 15px;
}

.no-padding-left {
    padding-left: 0px;
}

.no-padding-right {
    padding-right: 0px;
}

.panel-heading a {
    padding: 10px 10px !important;

}

.negative-margin-20 {
    margin-top: -20px;
}

.negative-margin-10 {
    margin-top: -10px;
}

.col-3 {
    width: 3%;
}

.col-5 {
    width: 5%;
}

.col-10 {
    width: 10%;
}

.col-15 {
    width: 15;
}

.panel-title:hover {
    background-color: #e8f8fd;
    color: white !important;
}

.panel-group .panel+.panel { 
    margin-top: 0px;
}

.grid-display {
    display: grid;
}

.bootstrap-select .btn {
    border: 1px solid #E3E3E3;
    color: black;
    margin: 0px;
    height: 40px;
}

.card .header{
    font-weight: 400;
}

.form-group{
    margin-bottom: 0px;
}

/* .form-control:hover {
    border: 1px solid #797979;
} */

.input-group-addon:hover  + .form-control{
    border: 1px solid #797979;
}

.input-group-addon:hover {
    border: 1px solid #797979;
}

.form-control:hover {
    border: 1px solid #797979;
}

.form-control:hover,  .input-group-addon ~ span {
    border: 1px solid #797979;
}

.specific-label {
    margin-top:10px;
    float: right;
}

[hidden] { display: none !important;}

.panel-body .form-control {
    height: 30px;
}

.panel-body {
    background: aliceblue;
}

.card {
    background: aliceblue !important;
}

.col-md-3 .card {
    background-color: #f0f8ff !important;
    box-shadow: 3px 5px 10px grey;
}
.col-md-3 .card .title {
    font-weight:500;
    font-family: Arial, Helvetica, sans-serif;
}

.table-striped>tbody>tr:nth-of-type(odd) {
    background-color: #e9f2ff;
}

.footer {
    background-color: #f0f8ff !important;
}

.navbar {
    background-color: #f0f8ff !important;
}

.navbar-brand {
    color:#31c2ea ;
    font-size: 28px;
}

.dropdown-toggle {
    color: black !important;
}

.login-img {
    height:140px;
}

.footer .btn {
    margin-top:40px;
}

.datatable-header {
    background-color: #23ccef;
  }

  .ngx-datatable.fixed-header .datatable-header .datatable-header-inner .datatable-header-cell {
    background-color: #23ccef;
    color:white;
    text-align: center;
    font-size: medium;
    font-weight: 100;
}

.datatable-body-cell-label {
    text-align: center;
}

.col-md-2 .selectButton {
    height: 30px;
    margin-top: 0px;
    padding: 0px 16px 0px 16px;
}

.col-3 .selectButtonRow {
    height: 30px;
    margin-top: 2px;
    padding: 0px 10px 0px 10px;
    margin-left: -10px;
}

.extra-width {
    padding-right: 0px;
}

.padding-5 {
    padding: 5px;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  color: none !important;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance:textfield;
}

.form-group .def-label-color{
        color: black;
}

.card .title.title-history{
    font-weight: 800;
    color: #31c2ea;
    padding-left: 20px;
}

.main-panel .main-content-admin {
    padding: 10px 15px;
    min-height: calc(100vh - 136px);
}

.main-content-admin .autocomplete-container {
    width: 95%;
}

.form-control.has-value{
    background-color: #34bde6 ;
    color: white;
}

.form-control[disabled].has-value {
    background-color: #34bde6 ;
    color: white;
}

.form-control.no-price{
    background-color: red ;
    color: white;
}

.form-control[disabled].no-price {
    background-color: red ;
    color: white;
}

.no-lines {
    text-align: center;
    width: 200%;
    margin-top: 10px;
}
.no-lines-normal {
    text-align: center;
    margin-top: 20px;
}

.swal2-popup .swal2-input, .swal2-popup .swal2-file, .swal2-popup .swal2-textarea, .swal2-popup .swal2-select, .swal2-popup .swal2-radio, .swal2-popup .swal2-checkboxs {
    margin: 0 !important;
}
